Bug 105752 - Add support for configuration of the TLS certificate for LDAP authentication
Summary: Add support for configuration of the TLS certificate for LDAP authentication
Status: ASSIGNED
Alias: None
Product: Fedora
Classification: Fedora
Component: authconfig (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-26 22:20 UTC by Andrig T. Miller
Modified: 2018-03-22 20:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrig T. Miller 2003-09-26 22:20:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030701

Description of problem:
I would like to see the ability through the authconfig tool, to import a
certificate for use when configuring to use TLS with LDAP authentication.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start the authconfig tool
2. Select LDAP authentication
3. Check the check box for TLS, and there is no more capability
    

Actual Results:  TLS doesn't work because you don't have a client side certificate

Expected Results:  Would like to set up the client side certificate for TLS
through the authconfig tool.

Additional info:

Comment 1 Tomas Mraz 2005-09-08 13:49:36 UTC
I will consider this for FC5.



Note You need to log in before you can comment on or make changes to this bug.